## libsecrecy 0.0.2+dfsg

=== debian/changelog ===
libsecrecy (0.0.2+dfsg-2) unstable; urgency=medium

  * Mark package Multi-Arch: same.
  * Standards-Version: 4.5.1 (routine-update)

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Tue, 17 Nov 2020 21:05:09 +0100

libsecrecy (0.0.2+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #974615)

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Sat, 14 Nov 2020 14:52:40 +0100
