=== debian/control ===
Source: libsecrecy
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Étienne Mollier <etienne.mollier@mailoo.org>
Build-Depends: debhelper-compat (= 13),
               pkg-config,
               libgpgme-dev,
               nettle-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/med-team/libsecrecy
Vcs-Git: https://salsa.debian.org/med-team/libsecrecy.git
Homepage: https://gitlab.com/german.tischler/libsecrecy
Rules-Requires-Root: no

Package: libsecrecy-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends},
         pkg-config,
         libgpgme-dev,
         nettle-dev
Description: C++ header only library for random access to encrypted files
 libsecrecy is a header only C++ library implementing an encrypted file format
 based on GCM (Galois Counter Mode) and AES128 or AES256.
 .
 It uses nettle routines for file encryption and decryption via GCM using
 AES128 or AES256 as cipher function and gpgme for key storage.
 .
 While encryption is currently only supported in a streaming fashion,
 decryption allows random access in the encrypted file due to independently
 encoded subunits.

Package: secrecy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tool to handle libsecrecy keys and encrypted files
 libsecrecy is a header only C++ library implementing an encrypted file format
 based on GCM (Galois Counter Mode) and AES128 or AES256.
 .
 The libsecrecy distribution comes with a command line tool called secrecy.
 This tool has subcommands to manage libsecrecy encryption keys, encrypt, and
 decrypt files encrypted with the libsecrecy.
