=== debian/tests/control ===
Tests: run-unit-test
Depends: @, g++
Restrictions: allow-stderr, flaky

Tests: run-stable-test
Depends: @, g++
Restrictions: allow-stderr, superficial
