=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto,repack,compression=xz" \
https://gitlab.com/german.tischler/libsecrecy/tags?sort=updated_desc \
.*/archive/.*/libsecrecy@ANY_VERSION@-release-\d+@ARCHIVE_EXT@
