## libsecrecy 0.0.5+ds

=== debian/changelog ===
libsecrecy (0.0.5+ds-2) unstable; urgency=medium

  * Add fix-autopkgtest-failures-32-bit.patch

 -- Étienne Mollier <emollier@debian.org>  Sun, 24 Oct 2021 17:01:30 +0200

libsecrecy (0.0.5+ds-1) unstable; urgency=medium

  * extend test coverage by testing clang++
  * d/secrecy.1: minor corrections to the manual page
  * d/{control,copyright,secrecy.1}: update packager address
  * d/watch: change repack suffix from dfsg to ds; files excluded are not of
    licensing concern per se, just technical.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * d/secrecy.manpages: use upstream's manual page

 -- Étienne Mollier <emollier@debian.org>  Sat, 23 Oct 2021 23:52:25 +0200
