=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: science
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Étienne Mollier <etienne.mollier@mailoo.org>
+Uploaders: Étienne Mollier <emollier@debian.org>
 Build-Depends: debhelper-compat (= 13),
                pkg-config,
                libgpgme-dev,
                nettle-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/libsecrecy
 Vcs-Git: https://salsa.debian.org/med-team/libsecrecy.git
 Homepage: https://gitlab.com/german.tischler/libsecrecy
