=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE := 1
export LC_ALL=C.UTF-8

include /usr/share/dpkg/default.mk
export DEB_BUILD_MAINT_OPTIONS=hardening=+all future=+lfs

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	sed -i                               \
		-e 's/-D_FORTIFY_SOURCE=2//' \
		-e 's/-Wdate-time//'         \
		$(CURDIR)/debian/tmp/usr/lib/*/pkgconfig/libsecrecy.pc
